/*
Theme Name:     Helga de Alvear
Theme URI:      http: //mortensen.co/
Description:    Fundación Helga de Alvear 
Author:         Mortensen
Author URI:     http: //mortensen.co/
Template:       base
Version:        1.0
*/

@import url('assets/css/reset.css');
@import url('assets/css/styles.css');

/* Alinear el buscador de la cabecera a la derecha: inicio. */
div#top.header form fieldset input#buscar {
    margin-left: 50px;
}

div#top.header form fieldset button {
    right: 0px;
}
/* Alinear el buscador de la cabecera a la derecha: fin. */

/* Alinear el selector de idioma de la cabecera a la derecha: inicio. */
div#lang.lgs {
    text-align: right;
}
/* Alinear el selector de idioma de la cabecera a la derecha: fin. */

/* Imagen destacada de las actividades con ancho establecido: inicio. */
.attachment-activities {
	width: 120px;
	height: auto;
}
/* Imagen destacada de las actividades con ancho establecido: fin. */

/* Mensaje de depuración en el catálogo: inicio. */
.bib-debug {
	display: none;
}
/* Mensaje de depuración en el catálogo: fin. */
